prefix=D:/Jenkins7/workspace/Qt/q5_12wx6g7/buildDir/Qt5.12.12-Windows-x86_64-MinGW7.3.0
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 AxContainer
Description: Qt AxContainer module
Version: 5.12.12
Libs: -L${libdir} -lQt5AxContainerd 
Libs.private: D:\Qt\build-Qtq5_12wx6g7\qtactiveqt\lib\libQt5AxBased.a -lole32 -loleaut32 -luser32 -lgdi32 -ladvapi32 -luuid D:\Qt\build-Qtq5_12wx6g7\qtbase\lib\libQt5Widgetsd.a D:\Qt\build-Qtq5_12wx6g7\qtbase\lib\libQt5Guid.a D:\Qt\build-Qtq5_12wx6g7\qtbase\lib\libQt5Cored.a    
Cflags: -DQT_AXCONTAINER_LIB -I${includedir}/QtAxContainer -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets Qt5AxBase

